/**********************************************
note : outline
**********************************************/
body.site-bg {background-color:#f1f4f7}
#user-wrapper {padding-top:1.875rem;background-color:#fff}

/********************************************
note : list for navigation
********************************************/
.section-navigation {margin-bottom:1rem;padding:1.25rem 0;letter-spacing:-0.05em;border-top:2px solid #000;border-bottom:1px solid rgba(0,0,0,.08)}
.section-navigation .first {display:block;margin:0;font-size:2rem;font-weight:bolder;line-height:1.25;letter-spacing:-.05em}
.section-navigation .sub-lists {display:block;margin:1.375rem 0 0;padding:0;font-size:0;text-align:left;list-style:none}
.section-navigation .sub-lists > li {display:inline-block;margin-bottom:.375rem;vertical-align:top}
.section-navigation .sub-lists > li > a {display:block;padding:0 .875rem;font-size:1rem;font-weight:300;line-height:28px;color:rgba(0,0,0,.65);white-space:nowrap}
.section-navigation .sub-lists > li > a:hover {color:#000}

/********************************************
note : view (簡 br± ̿ θ p±   :  ּó!)
********************************************/
#article-view-content-div {font-weight:normal;line-height:1.8;color:#3c3e40;text-align:justify;word-break:normal;word-wrap:break-word}

/**********************************************
note : article forward
**********************************************/
.search-grouping .calendar-month {margin-bottom:0;margin-right:1rem;font-size:1.375rem;line-height:1.125;letter-spacing:-.025em;text-align:left}
.article-forward .article-media {display:block;padding:1.875rem 1.25rem;background-color:#faf8f8}
.article-forward .article-media > .checkbox-group {margin:0;text-align:center}
.article-forward .forward-table .button {white-space:nowrap}
@media screen and (max-width: 39.9375em) {
	.article-forward .forward-table .button-group {text-align:center}
}

/**********************************************
note : edit
**********************************************/
#side-banner .for-line {margin-top:1.875rem;padding:1rem 0;border-width:2px 0 1px;border-style:solid;border-color:#000 transparent rgba(0,0,0,.12)}
#side-banner .for-body {border-top:0}

/* for design */
.box-skin.for-design {padding-top:16px;border-top:1px solid #222222}
.box-skin .header > a.btm-Icon {position:relative;background-image:none}
.box-skin .header > a.btm-Icon:after {content:'+';position:absolute;top:0;right:0;z-index:2;line-height:1;color:rgba(0,0,0,.7)}
.index-columns-flex.black .box-skin .header > a.btm-Icon:after {color:rgba(255,255,255,.7)}

/* side issue */
.box-skin.side--issue {position:relative}
.box-skin.side--issue > .header, .box-skin.side--issue > .content {float:left}
.box-skin.side--issue > .header {width:52px}
.box-skin.side--issue .header > strong, .box-skin.side--issue .header > a,.box-skin.side--issue .header .skin-column > strong, .box-skin.side--issue .header .skin-column > a {font-size:1rem;line-height:25px}
.box-skin.side--issue > .content {width:calc(100% - 52px)}
.box-skin.side--issue .btns {position:absolute;z-index:2;left:calc(100% - 10px);top:0;width:40px;height:25px;font-size:1.125rem;line-height:1;cursor:pointer}

/* custom line */
.box-margins.white {overflow:hidden;height:0;margin-bottom:2.5rem;border-top:1px solid #fff}

/**********************************************
note : manual article
**********************************************/
.manual-article a:hover,.manual-article a:active {color:inherit !important}
.manual-article .manual-title {font-size:1.063rem;color:rgba(0,0,0,.95)}
.manual-article .manual-title > a {color:inherit}
.manual-article.type-T .manual-title {font-size:2.5rem;text-align:center}
.manual-article.type-I .manual-title {font-size:2rem}
.manual-article.type-I .manual-sub-title {font-size:1.063rem}
.manual-article .manual-summary {font-family:'',Gulim,sans-serif;font-size:.75rem;color:rgba(0,0,0,.4)}
.manual-article .manual-summary > a {color:inherit;text-decoration:none}

/**********************************************
note : member
**********************************************/
#ipin-modal.reveal .reveal-msg {font-size:.9rem;line-height:1.625em}
.member-ipin {max-width:340px;margin-bottom:1.25rem;margin-left:auto;margin-right:auto}
.member-ipin::after {content:'';display:table;clear:both}
.member-ipin .ipin-button {float:left;width:50%;padding:1.25rem;border:1px solid rgba(0,0,0,.12);cursor:pointer;background-color:rgb(255,255,255);border-radius:0 .2rem .2rem 0}
.member-ipin form:first-child .ipin-button {/*border-right:none;*/border-radius:.2rem 0 0 .2rem}
.member-ipin .ipin-button strong {display:block;margin-bottom:1rem;font-size:1.25rem;line-height:1.25em}
.member-ipin .ipin-button p {padding:0;margin:0 0 1rem;font-size:.9rem;line-height:1.25em;color:rgba(0,0,0,.7)}
.member-ipin .ipin-button .icon {font-size:2rem;color:rgba(0,0,0,.25);-webkit-transition:all .25s;transition:all .25s}
.member-ipin .ipin-button:hover .icon {color:rgba(0,0,0,.9)}

/**********************************************
note : about us
**********************************************/
/* com-1 */
.about-us.com-1 {font-size:.9375rem;font-weight:300;line-height:1.625;letter-spacing:-.025em;color:#000}
.about-us.com-1 > p {margin-bottom:1.875em}
.about-us.com-1 strong.user-point {display:block;margin-bottom:.375rem;font-size:1.125em}
.about-us.com-1 .ci {display:block;margin-top:5rem}
.about-us.com-1 .subject {display:block;font-size:1.625rem;font-weight:bold;line-height:1.125;letter-spacing:-.075em}
.about-us.com-1 .ci .image {display:block;padding:3.25rem 1.875rem;background:url(/image/company/ci-bg.gif) 0 0 repeat}
.about-us.com-1 .ci .image::before {content:'';display:block;overflow:hidden;width:75%;max-width:320px;height:112px;margin:0 auto;background:url(/image/company/ci-logo.png) 50% 50% no-repeat;background-size:contain}

/* com-3 */
.about-us.com-3 {font-size:1rem;font-weight:300;line-height:1.625;letter-spacing:-.025em;color:#000}
.about-us.com-3 .float-left {margin-right:1.875rem;margin-bottom:.625rem}

/* com-20 */
.about-us.com-20 {font-size:.9375rem;font-weight:300;line-height:1.625;letter-spacing:-.025em;color:#000}
.about-us.com-20 .subject {margin:5rem auto 1.375rem;font-size:1.375rem;font-weight:bold;letter-spacing:-.05em;text-align:center}
.about-us.com-20 > p {margin-bottom:1.875em;line-height:inherit}
.about-us.com-20 > :first-child {margin-top:0}
.about-us.com-20 .dark {display:block}

/* com-22 */
.about-us.com-22 {font-size:.9375rem;font-weight:300;line-height:1.625;letter-spacing:-.025em;color:#000}
.about-us.com-22 .group:not(:last-child) {margin-bottom:5rem;padding-bottom:5rem;border-bottom:1px solid rgba(0,0,0,.08)}
.about-us.com-22 .group::after {content:'';display:table;clear:both}
.about-us.com-22 .group > p {line-height:inherit}
.about-us.com-22 .subject {margin-bottom:1.25rem;font-size:1.375rem;font-weight:bold;line-height:1.375;letter-spacing:-.05em}
.about-us.com-22 .image {float:left;width:115px}
.about-us.com-22 .lists {display:block;float:left;width:calc(100% - 115px);padding:0;margin:0;list-style:none}
.about-us.com-22 .lists li {font-size:.9375rem;font-weight:normal;line-height:1.25;letter-spacing:-.05em;color:rgba(0,0,0,.65)}
.about-us.com-22 .lists li:not(:last-child) {margin-bottom:.625rem}
.about-us.com-22 .lists .lists {float:none;width:auto;margin-top:.625rem;padding-left:1.25rem;font-size:0;text-align:left}
.about-us.com-22 .lists .lists li {display:inline-block;margin-right:1rem;font-size:.75rem}
.about-us.com-22 .lists .lists li::before {content:'- '}

/* com-23 */
.about-us.com-23 .tabs, .about-us.com-23 .tabs-content {border:0}
.about-us.com-23 .tabs {margin-bottom:2.875rem}
.about-us.com-23 .tabs-title {width:33.33333%;font-size:1.375rem;text-align:center}
.about-us.com-23 .tabs-title > a {font-size:inherit;line-height:1.125;letter-spacing:-.05em;color:rgba(0,0,0,.5);text-decoration:none}
.about-us.com-23 .tabs-title > a:hover {color:#000}
.about-us.com-23 .tabs-title.is-active > a {font-weight:bolder;color:#fff;background-color:#e73f72}
.about-us.com-23 .tabs-panel {padding:0}
.about-us.com-23 {font-size:.9375rem;font-weight:300;line-height:1.625;letter-spacing:-.025em;color:#000}
.about-us.com-23 .subject {margin:5rem auto 1.375rem;font-size:1.375rem;font-weight:bold;letter-spacing:-.05em;text-align:center}
.about-us.com-23 p {margin-bottom:1.875em;line-height:inherit}
.about-us.com-23 p:first-child {margin-top:0}
.about-us.com-23 .dark {display:block}

/* history */
.history {display:block}
.history::after {content:'';display:table;clear:both}
.history.type-1 {text-align:left}
.history.type-1 .group {margin-top:50px;padding-top:50px;border-top:1px solid rgba(0,0,0,.08)}
.history.type-1 > :first-child {margin-top:0;padding-top:0;border-top:0}
.history.type-1 .year {display:block;margin-bottom:1.125rem;font-family:serif;font-size:55px;font-weight:700;line-height:1.125;letter-spacing:-.075em;transition:font-size .3s}
.history.type-1 .content {display:block;padding:0 .625rem}
.history.type-1 .content::after {content:'';display:table;clear:both}
.history.type-1 .days, .history.type-1 .sums {float:left;margin-bottom:1rem;font-size:1rem;line-height:1.25} 
.history.type-1 .content > :last-child, .history.type-1 .content > :nth-last-child(2) {margin-bottom:0}
.history.type-1 .days {width:25%;width:105px;font-weight:700;letter-spacing:-.025em;color:rgba(0,0,0,.95);clear:both}
.history.type-1 .sums {width:75%;width:calc(100% - 105px);font-weight:300;letter-spacing:-.05em;color:rgba(0,0,0,.75)}
@media screen and (max-width: 39.9375em) {
	.history.type-1 .year {font-size:48px}
	.history.type-1 .days, .history.type-1 .sums {float:none;width:auto}
	.history.type-1 .days {margin-bottom:.375rem !important}
	.history.type-1 .sums {margin-bottom:1.125rem}
	.history.type-1 .content > :last-child {margin-bottom:0}
}

/* telephone table */
.about-us .tel-table {table-layout:fixed}
.about-us .tel-table caption {font-size:1.375rem;line-height:1.375;letter-spacing:-.05em;color:#000;text-align:left}
.about-us .tel-table tr.gray {background-color:#f8f8fa}
.about-us .tel-table thead td {font-weight:normal;font-size:.8em}
.about-us .tel-table tbody th {text-align:left}
.about-us .tel-table.cented th, .about-us .tel-table.cented td {text-align:center}

/* ?거배너종료 */
.vote_banner_box_finish {margin-bottom:1px;padding:1.875rem .625rem;font-size:1.375rem;font-weight:bolder;line-height:1;color:#fff;background-color:red;border:3px solid blue;text-align:center}
.vote_banner_box_finish::before {content:'?거배너'}
.vote_banner_box_finish::after {content:'??배너가 보이?????주?요.';display:block;margin-top:.375rem;font-size:.875rem;line-height:1.375;font-weight:normal;letter-spacing:-.05em}

@media screen and (max-width: 39.9375em) {
.social-group .sns { width: 30px; height: 30px;}
}

/*  / 1019200 / 20210106 */
.box-skin.hot .header .hot{display: inline-block;padding: 0 .75rem;margin-right: .5rem;font-size: .75rem;font-weight: normal;font-style: normal;line-height: 20px;letter-spacing: 0;color: #f61c0d;background-color: #fff;border: 1px solid #f61c0d;border-radius: 2rem;vertical-align: middle;}

/*  / 1024005 / 20210125 *
@media screen and (max-width: 39.9375em) {
#curation-wrap .curation-section-header .curation-section-bg{height: 270px;background-attachment:inherit;}
#curation-wrap .curation-section-header .curation-section-title{font-size: 3rem;}
} */

/*  / 1071774 / 20210707 */
@media screen and (max-width: 39.9375em) {
#curation-wrap .curation-section-header .curation-section-bg{position:relative;width:100%;height:0;padding-bottom:56.8%;background-attachment:inherit;}
#curation-wrap .curation-section-header .curation-section-title{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;padding:0 10px;font-size:2.2rem;}
}

/* ȫ / 1028899 / 20210208 */
@media screen and (max-width: 39.9375em){
.row #article-view .heading {font-size: 24px;}
}

/*  / 1055431 / 20210513 */
@media screen and (max-width: 39.9375em){
.row #article-view .account .txt{}
.row #article-view .account .txt .name{font-size:.9375rem;font-weight:bolder;font-style:normal;line-height:1.375;letter-spacing:-.075em;color:#222;white-space:nowrap;}
.row #article-view .account .txt .email{display:block;font-size:.75rem;font-weight:400;line-height:1.125;letter-spacing:-.025em;color:#707070;}
}

/*  / 1066365 / 20210621 */
@media screen and (max-width: 39.9375em){
	.row .article-veiw-body.view-page .photo-layout figcaption, .row .article-veiw-body.view-page .simplebox-title {text-align: justify;}
	.row .article-veiw-body.view-page p {text-align: justify;}
} 

/*  / 1071774 / 20210707 */
@media screen and (max-width: 39.9375em) {
#curation-wrap .curation-view-title{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;}
#curation-wrap .curation-view-title .sub-title{line-height:1.2em;max-height:2.4em;overflow:hidden;}
}
#curation-wrap .curation-content.view .photo-layout{width:auto;}
@media screen and (max-width: 63.9375em){
#curation-wrap .curation-content.view .photo-layout.float-left{float:left !important;margin-right:1.25rem !important;}
#curation-wrap .curation-content.view .photo-layout.float-right{float:right !important;margin-left:1.25rem !important;}
}
#curation-wrap .curation-content.view .writer{display:block;margin-bottom:1.5rem;padding:1rem 0;border-width:1px 0 0;border-style:solid;border-color:rgba(0,0,0,.1);border-bottom:1px solid rgba(0,0,0,.7);}
#curation-wrap .curation-content.view .writer > .item{display:inline-block;width:49%;vertical-align:middle;}
#curation-wrap .curation-content.view .writer .account{display:block;font-size:0;white-space:nowrap;text-align:left;}
#curation-wrap .curation-content.view .writer .account > *{display:inline-block;margin-right:.75rem;vertical-align:middle;}
#curation-wrap .curation-content.view .writer .account > .image{overflow:hidden;position:relative;width:40px;height:40px;background-repeat:no-repeat;background-position:50%;background-size:cover;border-radius:50%;}
#curation-wrap .curation-content.view .writer .account > .image:before{content:"";position:absolute;z-index:1;left:0;top:0;width:100%;height:100%;border:1px solid rgba(0,0,0,.08);border-radius:50%;}
#curation-wrap .curation-content.view .writer .account > .email,
#curation-wrap .curation-content.view .writer .account > .name{font-size:.9375rem;font-weight:bolder;font-style:normal;line-height:1.375;letter-spacing:-.075em;color:#222;white-space:nowrap;}
#curation-wrap .curation-content.view .writer .account > .email{font-size:.75rem;font-weight:400;letter-spacing:-.025em;color:#707070;}
#curation-wrap .curation-content.view .writer .article-more{display:inline-block;position:relative;font-size:.813rem;font-weight:bolder;font-style:normal;line-height:1.375;letter-spacing:-.075em;color:rgba(0,0,0,.65);background-image:linear-gradient(transparent 0,transparent calc(50% - 8px),rgba(0,174,239,.25) calc(50% - 8px),rgba(0,174,239,.25) 100%);background-position:0 0;background-size:100% 200%;transition:background-position 120ms ease-in-out,color 120ms ease-in-out;text-decoration:none;}
#curation-wrap .curation-content.view .hw_box{float:none;margin:0 auto 30px;}

#idx3 .box-skin.black {background-color:#2c2e31; padding:.5rem;}
#idx3 .box-skin.black .header > a.btm-Icon:after {color:#fff}

/***************************************************************************************************************************************************************/






/**********************************************
note : chat bot @wigoai
**********************************************/
.chat-bot {/*display:none;*/overflow:hidden;position:fixed;z-index:1004;right:.9375rem;bottom:3.875rem;width:40px;height:40px;background-color:#222;border-radius:50%;box-shadow:1px 2px 2px rgba(0,0,0,.25);cursor:pointer;text-align:center}
.chat-bot.for-mobile {bottom:5.375rem}
.icon-robot::before {content:'';display:block;overflow:hidden;width:18px;height:18px;margin:0 auto;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='23.991' viewBox='0 0 24 23.991'%3E%3Cg transform='translate(0.009)'%3E%3Cg transform='translate(13.494 9.996)'%3E%3Cpath d='M15.5,14a2,2,0,1,1,2-2A2,2,0,0,1,15.5,14Zm0-3a1,1,0,1,0,1,1A1,1,0,0,0,15.5,11Z' transform='translate(-13.5 -10)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(6.497 9.996)'%3E%3Cpath d='M8.5,14a2,2,0,1,1,2-2A2,2,0,0,1,8.5,14Zm0-3a1,1,0,1,0,1,1A1,1,0,0,0,8.5,11Z' transform='translate(-6.5 -10)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(3 6.991)'%3E%3Cpath d='M18.492,24H5.5A2.5,2.5,0,0,1,3,21.5V9.5A2.5,2.5,0,0,1,5.5,7H18.492a2.5,2.5,0,0,1,2.5,2.5v12A2.5,2.5,0,0,1,18.492,24ZM5.5,8A1.5,1.5,0,0,0,4,9.5v12A1.5,1.5,0,0,0,5.5,23H18.492a1.5,1.5,0,0,0,1.5-1.5V9.5a1.5,1.5,0,0,0-1.5-1.5Z' transform='translate(-3 -7)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(-0.009 10.491)'%3E%3Cpath d='M3.491,20.5A3.5,3.5,0,0,1-.009,17V14a3.5,3.5,0,0,1,3.5-3.5v1A2.5,2.5,0,0,0,.991,14v3a2.5,2.5,0,0,0,2.5,2.5Z' transform='translate(0.009 -10.5)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(20.491 10.491)'%3E%3Cpath d='M20.5,20.5v-1A2.5,2.5,0,0,0,23,17V14a2.5,2.5,0,0,0-2.5-2.5v-1A3.5,3.5,0,0,1,24,14v3A3.5,3.5,0,0,1,20.5,20.5Z' transform='translate(-20.5 -10.5)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(11.495 3.998)'%3E%3Cpath d='M12,8a.5.5,0,0,1-.5-.5v-3a.5.5,0,0,1,1,0v3A.5.5,0,0,1,12,8Z' transform='translate(-11.5 -4)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(9.495)'%3E%3Cpath d='M12,5a2.5,2.5,0,1,1,2.5-2.5A2.5,2.5,0,0,1,12,5Zm0-4a1.5,1.5,0,1,0,1.5,1.5A1.5,1.5,0,0,0,12,1Z' transform='translate(-9.5)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(5.995 15.991)'%3E%3Cpath d='M16.5,21h-9A1.5,1.5,0,0,1,6,19.5v-2A1.5,1.5,0,0,1,7.5,16h9A1.5,1.5,0,0,1,18,17.5v2A1.5,1.5,0,0,1,16.5,21Zm-9-4a.5.5,0,0,0-.5.5v2a.5.5,0,0,0,.5.5h9a.5.5,0,0,0,.5-.5v-2a.5.5,0,0,0-.5-.5Z' transform='translate(-6 -16)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(9.496 15.991)'%3E%3Cpath d='M10,21a.5.5,0,0,1-.5-.5v-4a.5.5,0,0,1,1,0v4A.5.5,0,0,1,10,21Z' transform='translate(-9.5 -16)' fill='%23fff'/%3E%3C/g%3E%3Cg transform='translate(13.495 15.991)'%3E%3Cpath d='M14,21a.5.5,0,0,1-.5-.5v-4a.5.5,0,0,1,1,0v4A.5.5,0,0,1,14,21Z' transform='translate(-13.5 -16)' fill='%23fff'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");background-repeat:no-repeat;background-position:50% 50%;background-size:contain}
.cursor-pointer {cursor:pointer}

/*chatbox*/
.chat-box {margin: 0; padding: 0;}
.chat-box .chat-container {padding: 0;}
.chat-box {display: none; position: fixed; bottom: 60px; right: 60px; width: 402px; height: auto; background-color:#2f69c4; border:1px solid #3571B5; box-shadow:0 0 30px 0 rgb(0 0 0 / 29%);border-radius:5px; z-index: 10000;}
#chat-bot-float.user-bg.on{color:#fff;background:rgba(52,73,94,1) !important;}
.chat-box .close-btn{position:absolute;right:12px;top:15px;padding:0px;width:20px;height:20px; color:#fff;cursor:pointer}

.m-chat-box {margin: 0; padding: 0;}
.m-chat-box .chat-container {height:100%}
.m-chat-box {display: none; position: fixed; top:0px;bottom: 0px;width: 100%; height:100%; background-color:#2f69c4;z-index: 10000;}
.m-chat-box .close-btn{position:absolute;right:13px;top:12px;padding:0px;width:20px;height:20px;color:#fff;cursor:pointer}



/**********************************************
note : article Ai List
**********************************************/
#sections.for-ai {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
#sections.for-ai > .ai-header {-ms-flex:0 0 200px;flex:0 0 200px;max-width:200px;margin-right:1.25rem;text-align:left}
#sections.for-ai .ai-header .titles {display:block;margin-bottom:.625rem;font-size:1.5rem;font-weight:bold;line-height:1.3;letter-spacing:-.05em;color:#000}
#sections.for-ai .ai-header .count {display:block;margin:0;font-size:.8125rem;font-weight:normal;line-height:1.2;color:#777}
#sections.for-ai > .ai-container {-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%;min-width:0}
@media screen and (max-width: 63.9375em) {
	.row #sections.for-ai > .ai-header,
	.row #sections.for-ai > .ai-container {-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
	.row #sections.for-ai > .ai-header {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-align-items:center;align-items:center;margin-bottom:1.875rem;margin-right:0;padding-bottom:.625rem;border-bottom:2px solid #000}
	.row #sections.for-ai .ai-header .titles {-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%;min-width:0;margin-bottom:0;white-space:nowrap}
	.row #sections.for-ai .ai-header .count {-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%;margin-left:1.875rem} 
}

/* list */
#ai-list {display:block;margin-bottom:3.125rem}
#ai-list .lists {padding:0;margin:0;list-style:none}
#ai-list .lists > li {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
#ai-list .lists > :not(:first-child) {margin-top:2.5rem}
#ai-list .lists .thumb {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-align-items:center;align-items:center;-ms-flex-pack:center;justify-content:center;-ms-flex:0 0 300px;flex:0 0 300px;overflow:hidden;position:relative;max-width:300px;height:200px;margin-right:1.875rem;background-color:#fff}
#ai-list .lists .thumb::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:0;width:100%;height:100%;background:none;border:1px solid rgba(0,0,0,.08)}
#ai-list .lists .thumb > img {max-height:100%;object-fit:cover}
#ai-list .lists .view-cont {-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;display:block;overflow:hidden;max-width:100%;min-width:0}
#ai-list .lists .titles {display:block;margin-bottom:.625rem;font-size:1.25rem;font-weight:bold;color:#000}
#ai-list .lists .lead {display:block;margin:.625rem auto 1rem;font-size:.8125rem;font-weight:normal;color:#777}
#ai-list .lists .titles > a,
#ai-list .lists .lead > a {color:inherit}
#ai-list .lists .byline {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-align-items:center;align-items:center;margin:1rem -.625rem 0}
#ai-list .lists .byline > * {-ms-flex:0 0 auto;flex:0 0 auto;display:block;width:auto;max-width:100%;padding:0 .625rem;font-size:.75rem;font-weight:normal;font-style:normal;line-height:1;color:#444;white-space:nowrap}
#ai-list .lists .byline > :not(:first-child) {border-left:1px solid rgba(0,0,0,.12)}
#ai-list .lists .tag-group {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:1.5rem -.375rem 0}
#ai-list .lists .tag-group > .tag {-ms-flex:0 0 auto;flex:0 0 auto;display:block;width:auto;max-width:100%;padding:0 .375rem;font-size:.875rem;line-height:1.6;letter-spacing:-.05em;white-space:nowrap}
#ai-list .lists .tag-group > .tag:not(.user-point) {color:#777}
#ai-list .lists .tag-group > .tag::before {content:'#'}
@media screen and (max-width: 39.9375em) {
	.row #ai-list .lists .thumb,
	.row #ai-list .lists .view-cont {-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
	.row #ai-list .lists .thumb {margin-bottom:1rem}
	.row #ai-list .lists .titles > a {white-space:normal}
}

/* admin list */
#admin-wrap #ai-list .lists > :not(:first-child) {margin-top:1.875rem;padding-top:1.875rem;border-top:1px solid rgba(0,0,0,.08)}
#admin-wrap #ai-list .lists .thumb {-ms-flex:0 0 100px;flex:0 0 100px;max-width:100px;height:100px}
#admin-wrap #ai-list .lists .titles {font-size:1.0625rem}
#admin-wrap #ai-list .lists .lead,
#admin-wrap #ai-list .lists .tag-group > .tag {font-size:.75rem}
@media screen and (min-width: 40em) {
	#admin-wrap #ai-list .lists > li {margin-top:0;padding:1rem .625rem}
	#admin-wrap #ai-list .lists > li:hover {background-color:#f8f8f9}
}
@media screen and (max-width: 39.9375em) {
	#admin-wrap #ai-list .lists .thumb {-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;height:180px}
}

/**********************************************
note : design custom style page
**********************************************/
.log-process{position:relative;}

/* log_box */
/*
.wlog-box{display:none;position:absolute;z-index:100;top:53px;right:0;left:0;padding:.5em 1em .3em;max-height:240px;overflow-y:auto;font-size:.875rem;line-height:1;background-color:#fff;border-style:solid;border-color:#5684ff;border-width:0 1px 1px;}
.wlog-box.on{display:block;}
.wlog-box .wb-exp{color:#5684ff;font-size:0.75rem;}
.wlog-box .wlog-box-content dl{margin-bottom:1.7rem}
.wlog-box .wlog-box-content dl.on { background-color:#FFFFCC; }
.wlog-box .wlog-box-content dl dt{margin-bottom:.1rem;}
.wlog-box .wlog-box-content dl dt b::before{content:"";margin:0 5px 0 0;display:inline-block;width:5px;height:5px;border-radius:5px;background-color:#f66874;vertical-align:middle;}
.wlog-box .wlog-box-content dl dt u{margin:0 0 0 10px;font-size:0.75rem;border-bottom:1px solid #2f2f2f;text-decoration:none;}
.wlog-box .wlog-box-content dl dt.red {color:#f44e5c}
.wlog-box .wlog-box-content dl dd{padding-left:.6rem;}
.wlog-box .wlog-box-content dl dd::after{content:' '}
.wlog-box .wlog-box-loading {position:absolute;z-index:1;left:50%;top:50%;max-width:200px;padding:1.25rem;background-color:#fff;border-radius:5px;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}
.wlog-box .wlog-box-loading > i[class^="icon-"] {margin-bottom:1rem;font-size:3rem;line-height:1;color:#5684ff}
.wlog-box .hide {display:none;}
*/

/*.wlog-box.trg{height:85px;overflow:hidden;}*/

/* Toast */
.toast-box{display:block;position:absolute;top:92px;right:100%;padding:.375rem .625rem;margin-right:20px;font-size:.75rem;line-height:1.5;color:#fff;background-color:rgba(19,192,203,.75);border-radius:3px;white-space:nowrap;letter-spacing:-.05em;}


/*
.wlog-box span.ing{display:inline-block;width: 220px;height: 20px; margin:5px;padding: 5px 5px;font-weight:bold;color:#000;}
.wlog-box span.end{display:inline-block;width: 220px;height: 20px; margin:5px;padding: 5px 5px;color:#838383;}
*/

/* fixed alert */
/*#wrap.for-alert ~ .toast-pop-box, #wrap.in-screen ~ .toast-pop-box {top:15px}
#wrap.for-aside ~ .toast-pop-box, #wrap.in-screen ~ .toast-pop-box {right:15px}*/

/**********************************************
note : admin header
**********************************************/
#admin-header .user .drop-down {position:initial}
#admin-header .user .admin-board-user {margin-right:0}
#admin-header .user .drop-down .drop-down-btn {width:100%}
#admin-header .user .drop-down .dropdown-pane {left:auto !important;right:0 !important;width:110px !important}
#admin-header .user .drop-down .dropdown-pane::before {right:25px}
#admin-header .user .drop-down .dropdown-pane a {white-space:nowrap}
#admin-header .user .link-fa.issue {position:relative}
#admin-header .user .link-fa.issue::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:0;width:8px;height:8px;border-radius:50%;background-color:#f39a11}

/* Ϻ   ⺻̶ ޶ ߰ */
#admin-header .user > :first-child::before {display:none} 
#admin-header .user .link-fa {position:relative;font-size:.75rem;font-weight:300;font-weight:var(--wgt300, 300);line-height:1;letter-spacing:-.025em;color:#fff;cursor:pointer;text-decoration:none}
#admin-header .user .link-fa > [class*="icon-"] {display:block;margin-bottom:.375rem;font-size:1.375em}
#admin-header .user .link-fa > .text {display:block}
#admin-header .user .link-fa > .badge {position:absolute;z-index:5;right:-5px;top:-5px;min-width:16px;height:16px}

/* weblog content */
.webpub-notify {overflow-x:hidden;overflow-y:auto;position:absolute;z-index:10;left:-40px;top:50px;width:420px;max-height:580px;padding:3.125rem 2.5rem;background-color:#fff;border:3px solid #5684ff;text-align:left}
.webpub-notify .notify-close {display:block;overflow:hidden;position:absolute;z-index:10;right:0;top:0;width:40px;height:40px;font-size:1.25rem;line-height:1;color:#fff;background-color:#333;cursor:pointer}
.webpub-notify .guide {display:block;margin:0 auto 1.25rem;font-size:.75rem;font-weight:300;line-height:1.5}
.webpub-notify .notify-history {display:block;padding:0;margin:0 -2.5rem;list-style:none}
.webpub-notify .notify-history > li {display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;padding:0 2.5rem}
.webpub-notify .notify-history .dated,
.webpub-notify .notify-history .content {padding-top:.5rem;padding-bottom:.5rem}
.webpub-notify .notify-history .dated {-ms-flex:0 0 60px;flex:0 0 60px;display:block;position:relative;max-width:60px;padding-right:1rem;margin-right:1rem;font-size:.6875rem;line-height:1.4;color:rgba(0,0,0,.6);border-right:1px solid #e7e7e7;white-space:nowrap}
.webpub-notify .notify-history .dated::before {content:'';overflow:hidden;position:absolute;z-index:1;right:-4px;top:12px;width:7px;height:7px;background-color:#5684ff;border-radius:50%}
.webpub-notify .notify-history .content {-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%;min-width:0}
.webpub-notify .notify-history .content > * {display:block;line-height:1.2;font-style:normal;color:#888}
.webpub-notify .notify-history .types {margin-bottom:.625rem;font-size:1rem;line-height:1;color:#000}
.webpub-notify .notify-history .user {font-size:.8125rem;text-transform:uppercase}
.webpub-notify .notify-history .user > small {color:rgba(0,0,0,.5)}
.webpub-notify .notify-history .times {font-size:.6875rem}
.webpub-notify .notify-history .on {background-color:#f5f5f5}
.webpub-notify .notify-history .failed .dated::before  {background-color:#f44e5c}
.webpub-notify .notify-history .failed .times {color:#f44e5c}
.webpub-notify .notify-history .ing .dated  {font-weight:700;color:#5684ff}
.webpub-notify .notify-history .wait .dated  {color:#f39a11}
.webpub-notify .notify-history .req .dated  {color:#13c0cb}
.webpub-notify .more {display:block;width:100%;margin:1.875rem auto 0;font-size:.875rem;font-weight:400;line-height:1;color:#333;cursor:pointer}
@media screen and (max-width: 99.9375em) {
	.row .webpub-notify {width:400px}
}
@media screen and (max-width: 89.9375em) {
	.row .webpub-notify {left:-20px;width:300px;padding-left:1.25rem;padding-right:1.25rem}
	.row .webpub-notify .notify-history {margin-left:-1.25rem;margin-right:-1.25rem}
	.row .webpub-notify .notify-history > li {padding-left:1.25rem;padding-right:1.25rem}
}
@media screen and (max-width: 69.9375em) {
	.row .webpub-notify {left:auto;right:-120px;top:48px}
}
@media screen and (max-width: 39.9375em) {
	.row .webpub-notify {right:-165px}
}
@media screen and (max-height: 44.9375em) {
	.row .webpub-notify {max-height:380px}
}

/* fixed alert */
.toast-pop-box {display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-ms-align-items:flex-start;align-items:flex-start;position:fixed;z-index:1004;right:40px;top:80px;width:100%;max-width:340px;padding:1.25rem;background-color:rgba(10,10,10,.8);border-radius:.2rem;-webkit-transition:top .25s, right .25s;transition:top .25s, right .25s}
.toast-pop-box .tb-msg,
.toast-pop-box .tb-btn-close {display:block}
.toast-pop-box .tb-msg {-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%;min-width:0;padding:0;margin:0;font-size:.75rem;font-weight:300;line-height:1.4;letter-spacing:-0.05em;color:#fefefe;word-wrap:break-word;word-break:break-all}
.toast-pop-box .tb-btn-close {-ms-flex:0 0 auto;flex:0 0 auto;overflow:hidden;width:auto;max-width:100%;margin-left:1.375rem;font-size:1rem;line-height:1;color:#fff;cursor:pointer}
@media screen and (max-width: 39.9375em) {
	.toast-pop-box {right:15px;max-width:280px}
}
/*ion:-666px -220px;}*/

/* ̽ / 1139339 / 20220302 */
#INC_TAB_G_13_container {padding-top: 16px; border-top: 1px solid #222222; margin-bottom:1rem}
#INC_TAB_G_13_container .tabs-header {font-weight: 700; font-size: 1.25rem;line-height: 1;}

#INC_TAB_G_14_container {padding-top: 16px; border-top: 1px solid #222222; margin-bottom:1rem}
#INC_TAB_G_14_container .tabs-header {font-weight: 700; font-size: 1.25rem;line-height: 1;}


/**********************************************
note : voteList
**********************************************/
.local-tab{margin:1rem 0 2rem 0; padding:.5rem 1rem; background:#f7f7f7; border:1px solid #ddd; border-radius:5px}
.local-tab a{display:inline-block; margin-right:1rem; font-size:1.2rem; line-height:2}
.local-tab a:last-child{margin-right:0}
#voteList ul{margin:0; list-style:none}
#voteList ul li{margin-bottom:2rem; padding-bottom:2rem; border-bottom:1px solid #000; overflow:hidden}
#voteList ul li:last-child{border-bottom:0}
#voteList h3{margin-bottom:1rem; font-size:1.5rem; font-weight:600; letter-spacing:-.08em}
#voteList .banner_box {float:left; width:12.5%; margin:.5rem 0; min-height:180px}

@media screen and (max-width: 63.9375em) {
	#voteList .banner_box {width:20%}
}

@media screen and (max-width: 39.9375em) {
	.local-tab a{margin:0 .369rem; font-size:1rem}
	#voteList .banner_box {width:50%}
}

/*  / 1160763 / 20220512 
.list-more {display: block;margin: 30px auto;overflow: hidden;width: 100%;text-align: center;}
.list-more a {display: inline-block;width: 400px;font-size: 1rem;font-weight: bold;line-height: 46px;background-color: #fff;border: 1px solid #d7d7d7;color: #000;}
.list-more a:hover {text-decoration: none;}*/

.list-more {display:block;overflow:hidden;width:100%;max-width:460px;margin:30px auto;font-size:.875rem;line-height:48px;color:#222;background-color:#fff;border:1px solid #707070;text-transform:uppercase;white-space:nowrap;text-align:center}
.list-more::after {content:'';display:inline-block;overflow:hidden;width:0;height:0;margin-left:.5rem;margin-bottom: 5px;border-width:5px;border-style:solid;border-color:transparent transparent transparent #222;vertical-align:middle}